/*
Theme Name: Grand News Child
Theme URI: http://themes.themegoods2.com/grandnews/landing
Description: Premium News & Magazine Theme
Version: 1.0
Tags: black, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandnews
Template: grandnews
*/

.mc4wp-form-basic input, .mc4wp-form-theme input {
    box-sizing: border-box;
    cursor: auto;
    display: block;
    font-size: 15px;
    line-height: normal;
    padding: 10px;
    vertical-align: baseline;
    width: 100% !important;
    margin-top: 15px !important;
}

.widget_mc4wp_form_widget input[type="email"] {
    text-align: left !important;
    text-transform: uppercase;
    font-style: normal;
}

*::-moz-placeholder {
    font-style: normal;
}

#newsletter p {
	height: 1250px;
}

.clearfix {
  overflow: auto;
  zoom: 1;
}

.zilla-likes {
    display: none;
}

.blockquote {
	font-size: 14px !important;
}

input[type=text], input[type=password], input[type=email], input[type=url], textarea {
    width: 100% !important;
}

.post_img {
    background: #fff !important;
}

body.single .post_header .post_detail.post_date {
	display: none;
}

.single_job_listing .meta .job-type {
    display: none;
}

.members-table table tr th, table tr td {
    padding: 20px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #e1e1e1;
    vertical-align: middle;
}

.campaign {
    font-size: 16px;
}

.logo_wrapper img {
	height: auto;
	width: 50%;
}